Corrigidas vulnerabilidades críticas no plug-in WordPress NextGEN Gallery

Foram corrigidas vulnerabilidades críticas no plug-in WordPress NextGEN Gallery, que atualmente, possui mais de 800 mil instalações ativas.

Ler mais

Bug crítico em um plug-in do WordPress permite que hackers transformem usuários em administradores

Ram Gall,da Defiant, informou que um Bug crítico em um plug-in do WordPress permite que hackers transformem usuários em administradores.

Ler mais

Falhas em um plug-in do WordPress permitem a injeção de código malicioso em sites

Ram Gall, da Defiant, descobriu que falhas em um plug-in do WordPress permitem a injeção de código malicioso em sites. Conheça as falhas e proteja-se!

Ler mais

Falha em plug-in do WordPress permite criar contas de administrador

A empresa de segurança de sites WordPress Wordfence informou que uma Falha em plug-in do WordPress permite criar contas de administrador. Confira os detalhes dessa ameaça.

Ler mais

Mozilla começou a testar o plug-in Firefox Voice, seu assistente de voz

A Mozilla começou a testar o plug-in Firefox Voice, um que permitirá controlar seu navegador com comandos de voz. Conheça melhor essa novidade.

Ler mais

Sair da versão mobile